#!/bin/bash
set -eu;
readonly ROOT="$(realpath "$(dirname "$0")/..")";

pushd .;
cd ""${ROOT}"";

printf "This script requires the \"aseprite\" binary in the path.\\n";
aseprite ""${ROOT}"/src/hourglass__rod.aseprite" --batch --crop 0,0,4,18 --frame-range 0,0 --save-as ""${ROOT}"/export/hourglass__rod.gif";

popd;
